# GET /metrics/{metric}

> Current Froomle documentation · [View canonical page](https://docs.froomle.com/froomle-doc-main/v2/api_reference/items/operations/delete_item.html)

<a id="_get_metricsmetric"></a>

## GET /metrics/{metric}

Get the results for the metric.

You can query the metric based on the start time of the slices in which the data falls. The interval you can specify is: `[start, end)`. Response data is by default sorted on start time, ascending. You can use `ascending` parameter to sort it descending. There is also an option to sort the data by an other field than the start\_time.

Filtering is only supported on the environment of the data.
